Bug 84844 - [Chromium] Call highUsageDeltaMB directly
Summary: [Chromium] Call highUsageDeltaMB directly
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Misc. (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Mark Pilgrim (Google)
URL:
Keywords:
Depends on:
Blocks: 82948
  Show dependency treegraph
 
Reported: 2012-04-25 04:23 PDT by Mark Pilgrim (Google)
Modified: 2012-04-29 01:57 PDT (History)
6 users (show)

See Also:


Attachments
Patch (5.63 KB, patch)
2012-04-25 04:24 PDT, Mark Pilgrim (Google)
no flags Details | Formatted Diff | Diff
Patch (5.62 KB, patch)
2012-04-28 20:54 PDT, Mark Pilgrim (Google)
no flags Details | Formatted Diff | Diff
Archive of layout-test-results from ec2-cr-linux-01 (6.20 MB, application/zip)
2012-04-28 21:58 PDT, WebKit Review Bot
no flags Details
Archive of layout-test-results from ec2-cq-02 (6.13 MB, application/zip)
2012-04-28 23:45 PDT, WebKit Review Bot
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Pilgrim (Google) 2012-04-25 04:23:32 PDT
[Chromium] Call highUsageDeltaMB directly
Comment 1 Mark Pilgrim (Google) 2012-04-25 04:24:05 PDT
Created attachment 138783 [details]
Patch
Comment 2 Kentaro Hara 2012-04-25 07:05:19 PDT
Comment on attachment 138783 [details]
Patch

OK. cq- since this patch will conflict with the patch for 84837. Please upload a new one after the previous patch is landed.
Comment 3 Mark Pilgrim (Google) 2012-04-28 20:54:44 PDT
Created attachment 139387 [details]
Patch
Comment 4 Kentaro Hara 2012-04-28 21:03:32 PDT
Comment on attachment 139387 [details]
Patch

OK
Comment 5 WebKit Review Bot 2012-04-28 21:58:28 PDT
Comment on attachment 139387 [details]
Patch

Attachment 139387 [details] did not pass chromium-ews (chromium-xvfb):
Output: http://queues.webkit.org/results/12556816

New failing tests:
fast/frames/cached-frame-counter.html
Comment 6 WebKit Review Bot 2012-04-28 21:58:34 PDT
Created attachment 139388 [details]
Archive of layout-test-results from ec2-cr-linux-01

The attached test failures were seen while running run-webkit-tests on the chromium-ews.
Bot: ec2-cr-linux-01  Port: <class 'webkitpy.common.config.ports.ChromiumXVFBPort'>  Platform: Linux-2.6.35-28-virtual-x86_64-with-Ubuntu-10.10-maverick
Comment 7 Mark Pilgrim (Google) 2012-04-28 22:08:04 PDT
Flake?
Comment 8 Kentaro Hara 2012-04-28 22:26:52 PDT
Comment on attachment 139387 [details]
Patch

Another try...
Comment 9 WebKit Review Bot 2012-04-28 23:45:12 PDT
Comment on attachment 139387 [details]
Patch

Rejecting attachment 139387 [details] from commit-queue.

New failing tests:
fast/filesystem/workers/file-writer-sync-truncate-extend.html
Full output: http://queues.webkit.org/results/12567663
Comment 10 WebKit Review Bot 2012-04-28 23:45:18 PDT
Created attachment 139395 [details]
Archive of layout-test-results from ec2-cq-02

The attached test failures were seen while running run-webkit-tests on the commit-queue.
Bot: ec2-cq-02  Port: <class 'webkitpy.common.config.ports.ChromiumXVFBPort'>  Platform: Linux-2.6.35-28-virtual-x86_64-with-Ubuntu-10.10-maverick
Comment 11 WebKit Review Bot 2012-04-29 01:57:24 PDT
Comment on attachment 139387 [details]
Patch

Clearing flags on attachment: 139387

Committed r115595: <http://trac.webkit.org/changeset/115595>
Comment 12 WebKit Review Bot 2012-04-29 01:57:45 PDT
All reviewed patches have been landed.  Closing bug.